.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:41.083480px;}
._9{width:58.747480px;}
._12{width:67.515480px;}
._c{width:72.379480px;}
._5{width:73.403480px;}
._a{width:105.723480px;}
._13{width:145.083480px;}
._10{width:148.027480px;}
._f{width:153.723480px;}
._11{width:155.419480px;}
._b{width:158.747480px;}
._7{width:165.403480px;}
._1{width:189.979480px;}
._3{width:191.931480px;}
._4{width:213.307480px;}
._2{width:226.971480px;}
._8{width:230.619480px;}
._d{width:238.299480px;}
._e{width:240.955480px;}
._0{width:248.635480px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(18,123,202);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:56.000000px;}
.fs2{font-size:112.000000px;}
.y4d{bottom:32.822656px;}
.y4c{bottom:47.276465px;}
.y4e{bottom:73.072032px;}
.y59{bottom:86.184800px;}
.y58{bottom:95.258580px;}
.y0{bottom:100.373671px;}
.y55{bottom:122.319322px;}
.y57{bottom:124.166197px;}
.y54{bottom:131.393102px;}
.y56{bottom:138.620006px;}
.y53{bottom:145.846910px;}
.y43{bottom:148.259668px;}
.y52{bottom:158.453843px;}
.y42{bottom:162.713477px;}
.y51{bottom:167.527623px;}
.y41{bottom:177.167285px;}
.y50{bottom:181.981432px;}
.y4a{bottom:184.394190px;}
.y40{bottom:191.621094px;}
.y49{bottom:198.847998px;}
.y3f{bottom:206.074903px;}
.y48{bottom:213.301807px;}
.y3e{bottom:220.528711px;}
.y1c{bottom:220.619754px;}
.y4f{bottom:227.619027px;}
.y3d{bottom:234.982520px;}
.y1b{bottom:235.073563px;}
.y3c{bottom:249.436328px;}
.y1a{bottom:249.527371px;}
.y3b{bottom:263.890137px;}
.y3a{bottom:278.343945px;}
.y19{bottom:278.434988px;}
.y47{bottom:292.797754px;}
.y39{bottom:300.024658px;}
.y46{bottom:314.478467px;}
.y18{bottom:314.569510px;}
.y38{bottom:328.932275px;}
.y37{bottom:343.386084px;}
.y36{bottom:357.839893px;}
.y16{bottom:365.157840px;}
.y35{bottom:372.293701px;}
.y15{bottom:377.764773px;}
.y45{bottom:379.520605px;}
.y34{bottom:386.747510px;}
.y14{bottom:394.065457px;}
.y17{bottom:399.445486px;}
.y33{bottom:408.428223px;}
.y13{bottom:415.746170px;}
.y44{bottom:422.882031px;}
.y32{bottom:437.335840px;}
.y12{bottom:437.426883px;}
.y11{bottom:450.033816px;}
.y31{bottom:451.789648px;}
.y30{bottom:466.243457px;}
.y10{bottom:466.334500px;}
.y2f{bottom:480.697265px;}
.yf{bottom:488.015213px;}
.y2e{bottom:502.377978px;}
.y2d{bottom:531.285595px;}
.ye{bottom:531.376638px;}
.y2c{bottom:545.739404px;}
.y2b{bottom:567.420117px;}
.yd{bottom:574.738064px;}
.yc{bottom:603.645681px;}
.yb{bottom:623.479518px;}
.y2a{bottom:639.689160px;}
.y29{bottom:654.142968px;}
.ya{bottom:661.460915px;}
.y1e{bottom:675.314056px;}
.y9{bottom:688.521657px;}
.y8{bottom:733.729958px;}
.y28{bottom:798.681054px;}
.y27{bottom:834.815575px;}
.y26{bottom:849.269384px;}
.y25{bottom:863.723192px;}
.y24{bottom:878.177001px;}
.y23{bottom:892.630809px;}
.y22{bottom:1037.168895px;}
.y21{bottom:1073.303417px;}
.y20{bottom:1087.757225px;}
.y7{bottom:1138.436598px;}
.y6{bottom:1178.054006px;}
.y5{bottom:1192.507814px;}
.y4{bottom:1206.961623px;}
.y3{bottom:1221.415431px;}
.y1f{bottom:1232.295311px;}
.y2{bottom:1261.293971px;}
.y4b{bottom:1275.747779px;}
.y1{bottom:1282.974684px;}
.y1d{bottom:1321.271591px;}
.ha{height:22.500000px;}
.h8{height:24.000000px;}
.h2{height:27.000000px;}
.h7{height:30.000000px;}
.h3{height:33.000000px;}
.h5{height:36.960000px;}
.h6{height:42.000000px;}
.h4{height:84.000000px;}
.hb{height:116.433458px;}
.h9{height:550.047715px;}
.h1{height:1197.257143px;}
.h0{height:1352.057063px;}
.w3{width:87.525841px;}
.w2{width:548.441736px;}
.w1{width:749.992067px;}
.w0{width:956.000000px;}
.x4{left:38.240008px;}
.x2{left:54.610905px;}
.x3{left:59.184171px;}
.x6{left:68.285718px;}
.x0{left:114.024490px;}
.x7{left:198.483811px;}
.xb{left:342.339034px;}
.x1{left:486.194290px;}
.x5{left:490.746677px;}
.x8{left:499.851436px;}
.x9{left:630.049529px;}
.xa{left:701.974684px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:34.108779pt;}
._9{width:48.773979pt;}
._12{width:56.053445pt;}
._c{width:60.091688pt;}
._5{width:60.941845pt;}
._a{width:87.774911pt;}
._13{width:120.452803pt;}
._10{width:122.897003pt;}
._f{width:127.625999pt;}
._11{width:129.034071pt;}
._b{width:131.797080pt;}
._7{width:137.323097pt;}
._1{width:157.726854pt;}
._3{width:159.347465pt;}
._4{width:177.094483pt;}
._2{width:188.438760pt;}
._8{width:191.467442pt;}
._d{width:197.843617pt;}
._e{width:200.048710pt;}
._0{width:206.424884pt;}
.fs6{font-size:24.906930pt;}
.fs5{font-size:26.567392pt;}
.fs0{font-size:29.888316pt;}
.fs3{font-size:33.209240pt;}
.fs1{font-size:36.530164pt;}
.fs4{font-size:46.492936pt;}
.fs2{font-size:92.985872pt;}
.y4d{bottom:27.250387pt;}
.y4c{bottom:39.250387pt;}
.y4e{bottom:60.666667pt;}
.y59{bottom:71.553293pt;}
.y58{bottom:79.086627pt;}
.y0{bottom:83.333333pt;}
.y55{bottom:101.553293pt;}
.y57{bottom:103.086627pt;}
.y54{bottom:109.086627pt;}
.y56{bottom:115.086627pt;}
.y53{bottom:121.086627pt;}
.y43{bottom:123.089773pt;}
.y52{bottom:131.553293pt;}
.y42{bottom:135.089773pt;}
.y51{bottom:139.086627pt;}
.y41{bottom:147.089773pt;}
.y50{bottom:151.086627pt;}
.y4a{bottom:153.089773pt;}
.y40{bottom:159.089773pt;}
.y49{bottom:165.089773pt;}
.y3f{bottom:171.089773pt;}
.y48{bottom:177.089773pt;}
.y3e{bottom:183.089773pt;}
.y1c{bottom:183.165360pt;}
.y4f{bottom:188.976373pt;}
.y3d{bottom:195.089773pt;}
.y1b{bottom:195.165360pt;}
.y3c{bottom:207.089773pt;}
.y1a{bottom:207.165360pt;}
.y3b{bottom:219.089773pt;}
.y3a{bottom:231.089773pt;}
.y19{bottom:231.165360pt;}
.y47{bottom:243.089773pt;}
.y39{bottom:249.089773pt;}
.y46{bottom:261.089773pt;}
.y18{bottom:261.165360pt;}
.y38{bottom:273.089773pt;}
.y37{bottom:285.089773pt;}
.y36{bottom:297.089773pt;}
.y16{bottom:303.165360pt;}
.y35{bottom:309.089773pt;}
.y15{bottom:313.632027pt;}
.y45{bottom:315.089773pt;}
.y34{bottom:321.089773pt;}
.y14{bottom:327.165360pt;}
.y17{bottom:331.632027pt;}
.y33{bottom:339.089773pt;}
.y13{bottom:345.165360pt;}
.y44{bottom:351.089773pt;}
.y32{bottom:363.089773pt;}
.y12{bottom:363.165360pt;}
.y11{bottom:373.632027pt;}
.y31{bottom:375.089773pt;}
.y30{bottom:387.089773pt;}
.y10{bottom:387.165360pt;}
.y2f{bottom:399.089773pt;}
.yf{bottom:405.165360pt;}
.y2e{bottom:417.089773pt;}
.y2d{bottom:441.089773pt;}
.ye{bottom:441.165360pt;}
.y2c{bottom:453.089773pt;}
.y2b{bottom:471.089773pt;}
.yd{bottom:477.165360pt;}
.yc{bottom:501.165360pt;}
.yb{bottom:517.632027pt;}
.y2a{bottom:531.089773pt;}
.y29{bottom:543.089773pt;}
.ya{bottom:549.165360pt;}
.y1e{bottom:560.666667pt;}
.y9{bottom:571.632027pt;}
.y8{bottom:609.165360pt;}
.y28{bottom:663.089773pt;}
.y27{bottom:693.089773pt;}
.y26{bottom:705.089773pt;}
.y25{bottom:717.089773pt;}
.y24{bottom:729.089773pt;}
.y23{bottom:741.089773pt;}
.y22{bottom:861.089773pt;}
.y21{bottom:891.089773pt;}
.y20{bottom:903.089773pt;}
.y7{bottom:945.165360pt;}
.y6{bottom:978.056960pt;}
.y5{bottom:990.056960pt;}
.y4{bottom:1002.056960pt;}
.y3{bottom:1014.056960pt;}
.y1f{bottom:1023.089773pt;}
.y2{bottom:1047.165360pt;}
.y4b{bottom:1059.165360pt;}
.y1{bottom:1065.165360pt;}
.y1d{bottom:1096.960640pt;}
.ha{height:18.680198pt;}
.h8{height:19.925544pt;}
.h2{height:22.416237pt;}
.h7{height:24.906930pt;}
.h3{height:27.397623pt;}
.h5{height:30.685338pt;}
.h6{height:34.869702pt;}
.h4{height:69.739404pt;}
.hb{height:96.666667pt;}
.h9{height:456.666667pt;}
.h1{height:994.000000pt;}
.h0{height:1122.519693pt;}
.w3{width:72.666667pt;}
.w2{width:455.333333pt;}
.w1{width:622.666667pt;}
.w0{width:793.700840pt;}
.x4{left:31.748040pt;}
.x2{left:45.339667pt;}
.x3{left:49.136533pt;}
.x6{left:56.692920pt;}
.x0{left:94.666667pt;}
.x7{left:164.787413pt;}
.xb{left:284.220480pt;}
.x1{left:403.653573pt;}
.x5{left:407.433107pt;}
.x8{left:414.992160pt;}
.x9{left:523.086653pt;}
.xa{left:582.801147pt;}
}
